/* No comment provided by engineer. */
"Add %@ Device…" = "添加 %@ 设备...";

/* No comment provided by engineer. */
"Add Alexa SXT…" = "添加 Alexa SXT摄影机...";

/* No comment provided by engineer. */
"Add CDL Server…" = "添加 CDL 服务...";

/* No comment provided by engineer. */
"Add Canon Monitor…" = "添加 Canon监视器...";

/* No comment provided by engineer. */
"Add Capture Device…" = "添加捕获设备...";

/* No comment provided by engineer. */
"Add HDLink (%lu available)" = "添加 HDLink (%lu可用)";

/* No comment provided by engineer. */
"Add ISMini (%lu available)" = "添加 ISMini (%lu可用)";

/* No comment provided by engineer. */
"Add OMOD Device…" = "添加 OMOD 设备...";

/* No comment provided by engineer. */
"Add Pluto…" = "添加 Pluto...";

/* No comment provided by engineer. */
"Add Sony F65…" = "添加 Sony F65摄影机...";

/* No comment provided by engineer. */
"Add Teradek Device…" = "添加 Teradek设备...";

/* No comment provided by engineer. */
"Add Varicam…" = "添加 Varicam摄影机...";

/* No comment provided by engineer. */
"All HDLinks are already assigned" = "所有的 HDLinks 已经被指定";

/* No comment provided by engineer. */
"All ISMini are already asigned" = "所有 ISMini 已经被指定";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Due to the color processing of the Alexa SXT only the Alexa SXT  grading mode can be used.

 In order to use Alexa SXT with the grade slot %@ will be changed and your current grade will be cleared." = "由于Alexa SXT色彩处理的特殊性，只有Alexa SXT调色模式可以被使用。

为了使用Alexa SXT实时调色，设备端口%@将会被改变，您当前的调色将被清空。";

/* No comment provided by engineer. */
"Due to the color processing of the Sony F65 only a CDL compatible grading mode can be used.

 In order to use Sony F65 with the grade slot %@ will be changed and your current grade will be cleared." = "由于Sony F65色彩处理的特殊性，只有CDL兼容的调色模式可以被使用。

为了使用Sony F65实时调色，设备端口%@将会被改变，您当前的调色将被清空。";

/* No comment provided by engineer. */
"Due to the color processing of the Varicam only the Varicam grading mode can be used.

 In order to use Varicam with the grade slot %@ will be changed and your current grade will be cleared." = "由于Varicam色彩处理的特殊性，只有Varicam调色模式可以被使用。

为了使用Varicam实时调色，设备端口%@将会被改变，您当前的调色将被清空。";

/* No comment provided by engineer. */
"Grading mode of slot %@ needs to be changed." = "设备端口 %@ 的调色模式需要改变。";

/* No comment provided by engineer. */
"No HDLinks connected" = "没有 HDLinks 连接";

/* No comment provided by engineer. */
"No ISMini connected" = "没有 ISMini 连接";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The CDL is server is not compatible with the current mode.

 In order to use the CDL server the grade slot %@ will be changed and your current grade will be cleared." = "CDL 服务不兼容的当前的调色模式。

 为了使用CDL服务，设备端口%@将会被改变，您当前的调色将被清空。";

